BANK KALTENG - Bug #3162

Button Add dan Delete Ess Travel
10/24/2024 09:21 AM - Regina Tasya

Status: Closed
Priority: Immediate
Assignee: Regina Tasya

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/24/2024
10/25/2024
0%

0.00 hour
1.00 hour

Description
Dear kak azid,

ingin bantuannya untuk menampilkan button add dan delede pada Route, Accommodation dan Cost,

» Route

Start Date End Date Start Time Trans Type Trans Provider Trans Class Departure I
1 02/09/2024 04/09/2024 10:01 Pesawat Terbang Garuda Indonasia Ekonomi Kalimantan
]
i~ Accomodation
Start Date End Date Accom Type Location Contact Number Amount Notes
1 02/09/2024 0410972024 Hotel Jakarta 0812345678 4,000,000.00
», Cost
Saat ini Hr admin ingin diberikan full akses untuk edit, dan di settingan sudah saya berikan full akses.
terimakasih
workflowname = MD_Travel
bizprocessid = Travel
task id: hr_admin
PDSWFTRAVELACCOMODATION = Accomodation
PDSWFTRAVELCOST= Cost
PDSWFTRAVELROUTE= Route
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)
History
#1 - 10/24/2024 10:29 AM - Regina Tasya
10000344 employee
134192 req no
#2 - 10/24/2024 10:32 AM - M Azid Wahyudi
07/02/2025 12



http://remote.minovais.com:31130/

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

package :
bizproc(afterrender)

makasih

#3 - 10/24/2024 10:54 AM - Regina Tasya

- File clipboard-202410241050-vjglp.png added

- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to M Azid Wahyudi

motes: untuk sequence sesuai diskusi dgn kak azid sequence di form ui akan tidak berurut mengikuti penomoran yang ada, dia akan mengurut dari 1
lagi, dan kemudian jika ada yang didelete penomoran nya tetap akan tidak berurut, namun saat diposting tidak akan masalah.

- ingin bantuannya untuk jika add baru dia akan menambahkan ke paling terakhir bukan diawal

», Accomodation

[© Add | | ] Delete
tart Date End Date Accom Type Accom Class
1

2
1 02/09/2024 04/09/2024 Hotel Standard

terima kasih

#4 - 01/17/2025 06:12 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya

Location Contact Number

Jakarta 0812345678

dear tasya , sesuai diskui ini ga di permasalahin ya soalnya di approval selanjutnya aman

#5 - 01/20/2025 09:28 AM - Regina Tasya

- Status changed from Revise to Deploy

#6 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

Amount

4,000,000.00

Notes

clipboard-202410240917-v2c1l.png 27.3 KB
clipboard-202410240917-oymoa.png 1.05 KB
clipboard-202410241050-vjglp.png 15.9 KB
